{
    "conservation_report_type_set": {
        "damage": "Po\u0161kozen\u00ed",
        "conservation": "Zachov\u00e1n\u00ed",
        "condition": "Stav",
        "restoration": "Obnoven\u00ed",
        "other_report": "Jin\u00e1 zpr\u00e1va",
        "other": "Jin\u00e1 zpr\u00e1va"
    }
}